Alfresco PDF Toolkit not working

cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted
Member II

Alfresco PDF Toolkit not working

Hi,  I'm install Alfresco Community 5.2f , OS windows 2008 enterprise SP2

I try to install PDF toolkit V 1.4.0 by AMP

Releases · ntmcminn/alfresco-pdf-toolkit · GitHub 

but missing plugin tool show as attachment..

Alfresco.log show starting module

host-startStop-1] Starting module 'alfresco-aos-module' version 1.1.6.
2017-11-30 13:26:43,853 INFO [org.alfresco.repo.module.ModuleServiceImpl] [localhost-startStop-1] Starting module 'pdf-toolkit-share' version 1.4.0.1603211031.
2017-11-30 13:26:43,889 INFO [org.alfresco.repo.module.ModuleServiceImpl] [localhost-startStop-1] Starting module 'org.alfresco.integrations.google.docs' version 3.0.4.
2017-11-30 13:26:43,920 INFO [org.alfresco.repo.module.ModuleServiceImpl] [localhost-startStop-1] Starting module 'pdf-toolkit-repo' version 1.4.0.1603211031.
2017-11-30 13:26:43,941 INFO [org.alfresco.repo.module.ModuleServiceImpl] [localhost-startStop-1] Starting module 'org_alfresco_module_wcmquickstart' version 5.2.f.
2017-11-30 13:26:43,961 INFO [org.alfresco.repo.module.ModuleServiceImpl] [localhost-startStop-1] Starting module 'alfresco-share-services' version 5.2.0.
2017-11-30 13:26:43,972 INFO [org.alfresco.repo.module.ModuleServiceImpl] [localhost-startStop-1] Starting module 'alfresco-trashcan-cleaner' version 2.2.

3 Replies
Highlighted
Master

Re: Alfresco PDF Toolkit not working

Did you also install the Share module? You did not include any output from the share.log so it is difficult to tell. What are the details if you use the Share Admin Tools to get an overview of the installed modules?

Highlighted
Member II

Re: Alfresco PDF Toolkit not working

Hi, Faust


I'm install share module, 

and share.log, module @admin tool as attachment.

Thank you... 

Highlighted
Master

Re: Alfresco PDF Toolkit not working

That looks like the Share module of the PDF Toolkit hasn't been installed (or the version may be too old).